@charset "utf-8";

/*서브 비주얼*/
.eQ01 .wrap_sub_visual:before{background:url(/sites/civil/images/sub/sub_visual_01.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_14.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_19.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_01.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_25.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_24.jpg) no-repeat center top;}

/*찾아오시는길 위치 조정*/
#menu3042_obj114 {padding-bottom: 0;}


/*도로및지반 연구실 멤버*/
.bBox.labMember.div2 > .itemWrap > .tit {flex: 0 1 20%;}
.bBox.labMember.div2 > .itemWrap > .cont {flex: 1 0 80%;}